Hi all

I just went to apply tsa5up18 to a new OES-NW server, which was built
using the OES-NW SP2 Overlay CDs.

The tsa5up18 files are all older than that on my system. Even though
tsa5up18 was released after OES SP2.

Can someone confirm that the version of TSA files on OES SP2 are the
latest available?